.div {
  background: #fff1e4;
  border-radius: 0 0 7px 7px;
}
.head {
  display: flex;
  direction: rtl;
  padding-right: 0;
}
.divmain {
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
  font-family: iranSansM;
  justify-content: start;
  align-items: center;
  text-align: center;
}
.divmain .h4 {
  font-family: iranSansB;
  font-size: 17px;
  color: #323232;
}
.divmain .btn {
  transition: 0.2s;
  margin-top: 20px;
  color: #fff;
  background: url(../../Assets/img/NotFound/icon.svg) #3597f3 no-repeat 85% 50%;
  font-size: 15px;
  font-family: iranSansB;
  border: none;
  padding: 5px 30px;
  padding-right: 50px;
  border-radius: 20px;
}
.divmain .btn:hover {
  background: url(../../Assets/img/NotFound/icon.svg) #2b8ce7 no-repeat 85% 50%;
  transition: 0.2s;
}
.divmain .btn .Link {
  color: #fff;
}
